# SDL Visual Test: SDLVisualTest_SUTIntRange Struct Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
SDLVisualTest_SUTIntRange Struct Reference

`#include <SDL_visualtest_sut_configparser.h>`

## Data Fields

int | min
int | max

## Detailed Description

Represents the range of values an integer option can take.

## Field Documentation

int max

Maximum value of the integer option

int min

Minimum value of the integer option

The documentation for this struct was generated from the following file:

- C:/Users/DELL/Work/sdlvisualtest/visualtest/include/SDL_visualtest_sut_configparser.h